
Digitale Infrastruktur - Task / Tâche #956

Statuten und Reglemente auf einer Seite

06 March 2011 22:24 - Exception

Status: Closed Start date: 06 March 2011

Priority: Normal Due date:  

Assignee: Vanadis % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Die Statuten, Abstimmungsordnung und Versammlungsordnung sollen auf einer Seite zusammengefasst werden.

History

#1 - 02 April 2011 20:29 - Vanadis

- Status changed from New to 3

- % Done changed from 0 to 100

done

Sobald die neuen Dokumente kommen, bitte ein neues Ticket eröffnen.

#2 - 02 April 2011 20:29 - Vanadis

- Status changed from 3 to Closed
